Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 311 - when installing from an ls120 drive, ftp install fails
Summary: when installing from an ls120 drive, ftp install fails
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-05 16:26 UTC by maxfield
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-07 22:28:04 UTC


Attachments (Terms of Use)

Description maxfield 1998-12-05 16:26:58 UTC
When using an ls120 drive as the boot drive, install for ftp
fails when looking for the second disk in the two disk set.

 with this setup
/dev/hda -- 4 gig drive
/dev/hdb -- ls120 drive
/dev/hdc -- cdrom drive
no floppy drive

  when the system prompts you to insert the second install
disk, it errors out looking for /dev/fd0 and hangs.

Comment 1 David Lawrence 1998-12-07 22:28:59 UTC
Currently loading of the second install disk is not supported for the
LS120 drives. You will need to use a standard floppy device or install
from a cdrom. Also NFS installs do not require a second disk so that
may be better if you are wanting to install over the network.


Note You need to log in before you can comment on or make changes to this bug.